/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


@font-face {
    font-family: 'BrandonText-Medium';
    src: url('fonts/BrandonText-Medium.eot');
    src: url('fonts/BrandonText-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonText-Medium.woff2') format('woff2'),
        url('fonts/BrandonText-Medium.woff') format('woff'),
        url('fonts/BrandonText-Medium.ttf') format('truetype'),
        url('fonts/BrandonText-Medium.svg#BrandonText-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonText-Regular';
    src: url('fonts/BrandonText-Regular.eot');
    src: url('fonts/BrandonText-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonText-Regular.woff2') format('woff2'),
        url('fonts/BrandonText-Regular.woff') format('woff'),
        url('fonts/BrandonText-Regular.ttf') format('truetype'),
        url('fonts/BrandonText-Regular.svg#BrandonText-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonText-Bold';
    src: url('fonts/BrandonText-Bold.eot');
    src: url('fonts/BrandonText-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonText-Bold.woff2') format('woff2'),
        url('fonts/BrandonText-Bold.woff') format('woff'),
        url('fonts/BrandonText-Bold.ttf') format('truetype'),
        url('fonts/BrandonText-Bold.svg#BrandonText-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonText-Black';
    src: url('fonts/BrandonText-Black.eot');
    src: url('fonts/BrandonText-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonText-Black.woff2') format('woff2'),
        url('fonts/BrandonText-Black.woff') format('woff'),
        url('fonts/BrandonText-Black.ttf') format('truetype'),
        url('fonts/BrandonText-Black.svg#BrandonText-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Hornbill-BlackItalic';
    src: url('fonts/Hornbill-BlackItalic.eot');
    src: url('fonts/Hornbill-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Hornbill-BlackItalic.woff2') format('woff2'),
        url('fonts/Hornbill-BlackItalic.woff') format('woff'),
        url('fonts/Hornbill-BlackItalic.ttf') format('truetype'),
        url('fonts/Hornbill-BlackItalic.svg#Hornbill-BlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}